article.content > *:last-child {
  margin-bottom: 0;
}

article.content h2 {
    font-size: 1.875rem;
    margin-bottom: 0.9375rem;
    line-height: normal;
}

article.content > h2:first-child {
    margin-top: 0px;
}

article.content h3 {
    /* color: var(--primary); */
    font-size: 1.5rem;
    line-height: normal;
    margin-bottom: 0.9375rem;
}

article.content h4 {
    color: var(--color-muted-foreground);
    font-size: 1.25rem;
    margin-bottom: 0.625rem;
}

article.content p,
article.content ul,
article.content ol {
    font-size: 1rem;
    line-height: 1.75rem;
    color: var(--color-muted-foreground);
}

article.content p{
    margin-bottom: 1.875rem;
}

.content p:has(+ img),
.content p:has(+ figure) {
    margin-bottom: 0.9375rem;
}

.content p:has(+ ul),
.content p:has(+ ol) {
    margin-bottom: .625rem;
}

article.content ul,
article.content ol {
    margin-bottom: 0;
}

article.content ul:has(+ figure),
article.content ol:has(+ figure) {
    margin-bottom: 0.9375rem;
}

.content figure {
    margin-bottom: 0.9375rem;
}

article.content ul,
article.content ol {
    margin-left: 1.5625rem;
}

article.content ul {
    list-style-type: disc;
}

article.content ol {
    list-style: decimal;
}

article.content ul > li > ul,
article.content ol > li > ul {
    list-style-type: '-';
    margin-left: 1rem;
}

article.content a {
    color: var(--color-primary);
    text-decoration: underline;
    font-weight: 500;
}

article.content table {
    width: 100%;
}

article.content table td {
    padding: 0.625rem;
    border: 1px solid var(--color-muted-foreground);
}